/*Default*/
/*Red*/
/*Orange*/
/*Light blue*/
/*Blue*/
.stm-template-listing_three.home #wrapper #top-bar:after {
  content: '';
  display: block;
  background-image: -webkit-linear-gradient(90deg, rgba(26, 44, 51, 0) 0%, rgba(26, 44, 51, 0.50196) 100%);
  background-image: -ms-linear-gradient(90deg, rgba(26, 44, 51, 0) 0%, rgba(26, 44, 51, 0.50196) 100%);
  position: absolute;
  left: 0px;
  top: 40px;
  width: 100%;
  height: 200px;
  z-index: 1; }

.stm-template-listing_three.post-type-archive-stm_review ul.page-numbers {
  margin-bottom: 40px; }

.stm-template-listing_three .stm-icon-share:before, .stm-template-listing_three .stm-icon-message:before, .stm-template-listing_three .stm-icon-author:before, .stm-template-listing_three .stm-icon-date:before {
  color: #ff9500; }

.stm-template-listing_three #wrapper #top-bar .container .top-bar-wrapper {
  padding: 12px 0 14px;
  border-bottom: 0; }

.stm-template-listing_three #wrapper #header .header-listing {
  padding: 7px 0; }
  .stm-template-listing_three #wrapper #header .header-listing .listing_add_cart > div {
    padding: 10px 22px 13px 63px !important;
    font-size: 11px; }
    .stm-template-listing_three #wrapper #header .header-listing .listing_add_cart > div > i {
      top: 10px;
      left: 25px;
      font-size: 22px; }

.stm-template-listing_three #wrapper h2 {
  letter-spacing: -1px; }

.stm-template-listing_three #wrapper .stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-video {
  width: 47px;
  height: 47px; }
  .stm-template-listing_three #wrapper .stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-video:after {
    top: 23px;
    left: 19px; }
  .stm-template-listing_three #wrapper .stm_add_car_form .stm-form-4-videos .stm-video-link-unit .stm-after-video:before {
    top: 19px;
    left: 23px; }

.stm-template-listing_three #wrapper .stm_listing_icon_filter {
  margin: 0;
  border-bottom: 4px solid #153e4d;
  padding-bottom: 5px; }
  .stm-template-listing_three #wrapper .stm_listing_icon_filter.filter_body a .inner {
    padding: 5px 5px 18px; }
    .stm-template-listing_three #wrapper .stm_listing_icon_filter.filter_body a .inner .image {
      padding: 0 17px; }
    .stm-template-listing_three #wrapper .stm_listing_icon_filter.filter_body a .inner .name {
      margin-top: 3px; }
  .stm-template-listing_three #wrapper .stm_listing_icon_filter .stm_listing_icon_filter_single .inner {
    padding: 11px 20px 15px; }
  .stm-template-listing_three #wrapper .stm_listing_icon_filter a {
    border: solid 1px transparent;
    border-radius: 4px; }
    .stm-template-listing_three #wrapper .stm_listing_icon_filter a:hover {
      border: solid 1px #cccccc; }

.stm-template-listing_three #wrapper .stm-badge-directory {
  position: absolute;
  left: -65px;
  padding: 0 55px;
  top: 20px;
  width: 200px;
  height: 33px;
  line-height: 33px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #1bc744;
  color: #fff !important;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.stm-template-listing_three #wrapper .stm-car-carousels .stm-car-medias {
  position: absolute;
  bottom: 124px;
  right: 7px;
  top: inherit;
  left: inherit;
  z-index: 20; }
  .stm-template-listing_three #wrapper .stm-car-carousels .stm-car-medias > div {
    display: inline-block;
    margin-right: 9px;
    padding: 4px 15px 2px 10px;
    border-radius: 2px;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 11px;
    line-height: 22px;
    font-weight: 600; }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-car-medias > div i {
      font-size: 12px;
      margin-right: 2px; }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-car-medias > div span {
      position: relative;
      top: -1px;
      text-transform: uppercase; }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-car-medias > div:hover {
      cursor: pointer;
      background: rgba(0, 0, 0, 0.6); }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-car-medias > div.stm-listing-videos-unit i {
      position: relative;
      top: -1px;
      left: 1px;
      margin-right: 3px; }

.stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions {
  position: absolute;
  right: 7px;
  top: 16px;
  z-index: 20; }
  .stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions .stm-gallery-action-unit {
    position: relative;
    float: left;
    width: 28px;
    height: 28px;
    margin-right: 9px;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
    line-height: 28px;
    overflow: hidden;
    border-radius: 2px; }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions .stm-gallery-action-unit a {
      border: 0;
      display: block;
      position: relative;
      width: 100%;
      height: 100%; }
      .stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions .stm-gallery-action-unit a i {
        margin-left: -2px; }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions .stm-gallery-action-unit i {
      color: #fff; }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions .stm-gallery-action-unit:hover {
      cursor: pointer; }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions .stm-gallery-action-unit.active {
      background: -webkit-linear-gradient(90deg, #1bc744 0%, #169f36 100%);
      background: -webkit-linear-gradient(top, #1bc744 0%, #169f36 100%);
      background: linear-gradient(180deg, #1bc744 0%, #169f36 100%); }
    .stm-template-listing_three #wrapper .stm-car-carousels .stm-gallery-actions .stm-gallery-action-unit .st_sharethis_large {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0; }

.stm-template-listing_three #wrapper .stm-directory-grid-loop .image .stm-car-medias {
  left: inherit;
  right: 0; }
  .stm-template-listing_three #wrapper .stm-directory-grid-loop .image .stm-car-medias > div {
    margin-right: 7px; }

.stm-template-listing_three #wrapper .post-grid-single-unit .content {
  background: #fff; }
  .stm-template-listing_three #wrapper .post-grid-single-unit .content .title-relative a .title {
    font-weight: 500; }
  .stm-template-listing_three #wrapper .post-grid-single-unit .content .post-meta-bottom .blog-meta-unit i:before {
    color: #1bc744; }

.stm-template-listing_three #wrapper .car-listing-row .listing-car-item-meta .car-title {
  text-transform: none;
  font-size: 20px;
  line-height: 22px; }
  .stm-template-listing_three #wrapper .car-listing-row .listing-car-item-meta .car-title .labels {
    text-transform: uppercase;
    color: #1bc744;
    font-size: 14px;
    line-height: 16px; }

.stm-template-listing_three #wrapper .car-listing-row .car-meta-top {
  padding-bottom: 12px;
  border-bottom: 0; }

.stm-template-listing_three #wrapper .car-listing-row .car-meta-bottom {
  padding-bottom: 17px;
  border-bottom: 1px solid #cccccc; }
  .stm-template-listing_three #wrapper .car-listing-row .car-meta-bottom ul li i {
    float: inherit; }
    .stm-template-listing_three #wrapper .car-listing-row .car-meta-bottom ul li i.stm-icon-road {
      top: 0; }

.stm-template-listing_three #wrapper .stm_icon_filter_unit .clearfix .stm_icon_filter_title h2 {
  margin-bottom: 4px; }

.stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .stm_listing_icon_filter_single {
  margin-bottom: 13px; }
  .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .stm_listing_icon_filter_single .inner .name {
    margin-top: 0; }

.stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-item a {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%; }

.stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls {
  display: block;
  width: 100%;
  position: absolute;
  top: -40%;
  margin: 0; }
  .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls .owl-nav {
    display: block;
    z-index: 100;
    width: 100%;
    position: relative;
    text-align: right; }
    .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls .owl-nav .owl-prev:hover, .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls .owl-nav .owl-next:hover {
      background: #1bc744; }
    .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls .owl-nav .owl-prev {
      display: inline-block;
      width: 55px;
      height: 35px;
      color: transparent;
      font-size: 0;
      background: #dddddd;
      border-radius: 3px;
      margin-right: 10px;
      position: relative;
      left: 0; }
      .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls .owl-nav .owl-prev:before {
        display: block;
        content: '\f053';
        height: auto;
        font-family: 'FontAwesome';
        color: #fff;
        font-size: 16px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateY(-50%) translateX(-50%);
                transform: translateY(-50%) translateX(-50%);
        font-weight: 400;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        text-rendering: auto; }
    .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls .owl-nav .owl-next {
      display: inline-block;
      width: 55px;
      height: 35px;
      color: transparent;
      font-size: 0;
      position: relative;
      background: #dddddd;
      border-radius: 3px;
      right: 0; }
      .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls .owl-nav .owl-next:before {
        display: block;
        content: '\f054';
        height: auto;
        font-family: 'FontAwesome';
        color: #fff;
        font-size: 16px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateY(-50%) translateX(-50%);
                transform: translateY(-50%) translateX(-50%);
        font-weight: 400;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        text-rendering: auto; }

.stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter {
  position: relative; }
  .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .stm_dynamic_listing_filter_nav {
    padding: 0;
    margin: 0;
    list-style: none; }
    .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .stm_dynamic_listing_filter_nav li {
      float: left;
      margin-bottom: 0; }
      .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .stm_dynamic_listing_filter_nav li a {
        position: relative;
        display: block;
        padding: 16px 43px 13px 35px;
        font-weight: 700;
        font-size: 15px;
        text-decoration: none !important;
        letter-spacing: -0.4px;
        z-index: 2; }
  .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content {
    padding: 38px 30px 38px; }
    .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .tab-pane {
      position: relative;
      z-index: 2; }
      .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .tab-pane.active.expanded {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; }
        .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .tab-pane.active.expanded .stm-filter-tab-selects {
          padding-right: 0; }
      .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .tab-pane .motors-gdpr {
        margin: 0 0 0 -7px !important;
        line-height: 22px; }
    .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content form {
      width: 100%; }
    .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .stm-filter-tab-selects {
      width: 100%;
      overflow: hidden;
      -webkit-transition: all .3s ease-in;
      transition: all .3s ease-in; }
      .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .stm-filter-tab-selects .stm-select-col {
        margin-bottom: 30px;
        padding: 0 8px; }
      .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .stm-filter-tab-selects .col-md-12 {
        padding: 0 15px; }
      .stm-template-listing_three #wrapper .stm_dynamic_listing_two_filter .tab-content .stm-filter-tab-selects > .row {
        margin: 0 -8px; }

.stm-template-listing_three #wrapper .stm-multiple-select .select2-search .select2-search__field,
.stm-template-listing_three #wrapper .stm-multiple-select h5 {
  color: #153e4d; }

.stm-template-listing_three #wrapper .select2-container--default .selection .select2-selection--multiple {
  border: 1px solid rgba(0, 0, 0, 0.5) !important; }

.stm-template-listing_three #wrapper .stm_add_car_form input[type="text"],
.stm-template-listing_three #wrapper .stm_add_car_form input[type="number"],
.stm-template-listing_three #wrapper .stm_add_car_form input[type="tel"],
.stm-template-listing_three #wrapper .stm_add_car_form input[type="email"],
.stm-template-listing_three #wrapper .stm_add_car_form input[type="search"],
.stm-template-listing_three #wrapper .stm_add_car_form input[type="password"] {
  height: 40px;
  line-height: 40px;
  font-size: 14px; }

.stm-template-listing_three #footer #footer-main .footer_widgets_wrapper {
  padding: 20px 0; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_text {
      width: auto; }
      .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_text .widget-wrapper {
        margin-bottom: 0; }
        .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_text .widget-wrapper p {
          margin-bottom: 0; }
          .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_text .widget-wrapper p img {
            margin: 5px 0; }
    .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu {
      width: auto;
      margin: 0 auto; }
      .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper {
        margin-bottom: 0; }
        .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
              -ms-flex-direction: row;
                  flex-direction: row;
          -ms-flex-wrap: nowrap;
              flex-wrap: nowrap;
          -webkit-box-pack: justify;
              -ms-flex-pack: justify;
                  justify-content: space-between;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          padding: 0;
          margin: 0;
          list-style: none; }
          .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li {
            display: block;
            margin-bottom: 0; }
            .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li:last-child a:after {
              display: none; }
            .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li a {
              display: block;
              color: #fff;
              opacity: 0.5;
              padding: 0 20px;
              position: relative; }
              .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li a:after {
                content: '';
                display: block;
                width: 1px;
                height: 10px;
                background: #fff;
                position: absolute;
                top: 50%;
                left: 100%;
                -webkit-transform: translateY(-50%);
                        transform: translateY(-50%); }
              .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li a:hover {
                opacity: 1; }
    .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search {
      width: auto; }
      .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper {
        margin-bottom: 0; }
        .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form:after {
          width: 34px;
          background: transparent;
          font-size: 14px;
          opacity: 0.5;
          -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out; }
        .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form:hover:after, .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form:active:after {
          opacity: 1; }
        .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form label {
          max-width: 100%; }
          .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form label input[type='search'] {
            height: 36px;
            min-width: 255px;
            background: #314248;
            border: 2px solid #314248; }
        .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form input[type='submit'] {
          background: transparent; }

.stm-template-listing_three #footer #footer-copyright {
  padding: 26px 0 19px; }
  .stm-template-listing_three #footer #footer-copyright .footer-copyright:before {
    top: -27px; }
  .stm-template-listing_three #footer #footer-copyright .footer-copyright .copyright-socials ul li {
    margin-left: 26px; }
    .stm-template-listing_three #footer #footer-copyright .footer-copyright .copyright-socials ul li a i {
      font-size: 18px;
      color: #fff;
      opacity: 0.5;
      -webkit-transition: all .2s ease-in;
      transition: all .2s ease-in; }
    .stm-template-listing_three #footer #footer-copyright .footer-copyright .copyright-socials ul li a:hover i {
      opacity: 1; }

.stm-template-listing_three .lOffer-compare {
  margin: 14px 41px 0 0; }

.stm-template-listing_three .lOffer-account-unit {
  margin-right: 42px; }

.stm-template-listing_three .stm-service-icon-user {
  vertical-align: middle; }
  .stm-template-listing_three .stm-service-icon-user:before {
    content: '\f2bd';
    font-family: 'FontAwesome';
    font-size: 20px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin: 4px 0 0 1px; }

.stm-template-listing_three .archive-listing-page .stm_ajax_pagination ul.page-numbers {
  margin: 30px 0 30px; }

.stm-template-listing_three .post-grid-single-unit .content {
  padding: 25px 25px 14px 25px; }

.stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-control {
  height: 40px; }
  .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-control.vc_left {
    left: 3%; }
    .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-control.vc_left span {
      width: 40px;
      height: 50px;
      top: 22%;
      left: 0;
      margin-left: 0; }
      .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-control.vc_left span:before {
        content: "\f104";
        font-family: 'FontAwesome';
        font-size: 64px;
        color: #fff; }
  .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-control.vc_right {
    right: 3%; }
    .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-control.vc_right span {
      width: 40px;
      height: 50px;
      top: 22%;
      right: 0;
      margin-right: 0; }
      .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-control.vc_right span:before {
        content: "\f105";
        font-family: 'FontAwesome';
        font-size: 64px;
        color: #fff; }

.stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-indicators {
  bottom: 34px; }
  .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-indicators li {
    width: 12px;
    height: 12px;
    border: 2px solid #dddddd;
    background-color: transparent;
    margin: 0 4px; }
    .stm-template-listing_three .vc_slide.vc_images_carousel.vc_build .vc_carousel-indicators li.vc_active {
      background-color: #1bc744;
      border: 0; }

.stm-template-listing_three .stm-icon-time:before {
  color: inherit; }

.stm-template-listing_three .notification-wrapper {
  display: block; }
  .stm-template-listing_three .notification-wrapper.shown .notification-wrap {
    right: 10px; }
  .stm-template-listing_three .notification-wrapper .notification-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: fixed;
    top: 10px;
    right: -500px;
    z-index: 100000;
    overflow: hidden;
    padding: 20px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }
    .stm-template-listing_three .notification-wrapper .notification-wrap.success {
      background: #1bc744; }
    .stm-template-listing_three .notification-wrapper .notification-wrap.error {
      background: #e41515; }
    .stm-template-listing_three .notification-wrapper .notification-wrap .message-container {
      display: block;
      max-width: 250px; }
      .stm-template-listing_three .notification-wrapper .notification-wrap .message-container .message {
        color: #fff; }
    .stm-template-listing_three .notification-wrapper .notification-wrap .btn-container {
      display: block; }
      .stm-template-listing_three .notification-wrapper .notification-wrap .btn-container button {
        background: transparent;
        padding: 10px 0 10px 20px;
        margin: 0 0 0 20px;
        font-weight: 400;
        text-transform: capitalize;
        box-shadow: none;
        border-left: 1px solid #fff;
        border-radius: 0; }
        .stm-template-listing_three .notification-wrapper .notification-wrap .btn-container button:before, .stm-template-listing_three .notification-wrapper .notification-wrap .btn-container button:after {
          display: none; }
        .stm-template-listing_three .notification-wrapper .notification-wrap .btn-container button:focus, .stm-template-listing_three .notification-wrapper .notification-wrap .btn-container button:active {
          top: 0; }

@media (max-width: 1024px) {
  .stm-template-listing_three #wrapper #header .header-listing {
    padding: 5px 0 7px; }
    .stm-template-listing_three #wrapper #header .header-listing .listing-logo-main {
      margin-top: 24px; }
    .stm-template-listing_three #wrapper #header .header-listing .container .listing-service-right .listing-menu {
      margin-top: 28px !important; }
  .stm-template-listing_three #wrapper .lOffer-compare {
    margin-top: 14px; } }

@media (max-width: 900px) {
  .stm-template-listing_three #wrapper #header .header-listing {
    padding: 5px 0 3px; }
    .stm-template-listing_three #wrapper #header .header-listing .listing_add_cart > div {
      padding: 10px 22px 13px 13px !important; }
      .stm-template-listing_three #wrapper #header .header-listing .listing_add_cart > div i {
        top: 6px;
        left: 8px !important; }
    .stm-template-listing_three #wrapper #header .header-listing .listing_add_cart div i {
      left: 10px; }
    .stm-template-listing_three #wrapper #header .header-listing .listing-logo-main {
      margin-top: 3px !important; }
    .stm-template-listing_three #wrapper #header .header-listing .container .listing-service-right .listing-menu {
      margin-top: 20px !important; }
  .stm-template-listing_three #wrapper .stm-user-mobile-info-wrapper {
    top: 70px; }
  .stm-template-listing_three #wrapper .car-listing-row .listing-car-item-meta .car-title {
    margin-top: 0;
    font-size: 18px; }
    .stm-template-listing_three #wrapper .car-listing-row .listing-car-item-meta .car-title .labels {
      font-size: 12px; }
  .stm-template-listing_three #wrapper .wpb_tour_tabs_wrapper.stm_tabs_style_2 .wpb_tab.ui-tabs-panel {
    padding: 35px 15px !important; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li a {
    padding: 0 10px; } }

@media (max-width: 768px) {
  .stm-template-listing_three.single-listings .title-box-disabled {
    height: 11px; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu {
    width: 70%; } }

@media (max-width: 750px) {
  .stm-template-listing_three #wrapper #header .header-listing {
    padding: 5px 0 12px; }
  .stm-template-listing_three #wrapper #header .listing-menu-mobile-wrapper .stm-opened-menu-listing {
    top: 65px; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget .widget-wrapper {
    margin-top: 4px !important; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_text .widget-wrapper {
    margin-top: 0px !important; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu {
    width: auto; }
    .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li a {
      padding: 0 10px;
      font-size: 12px; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form label input[type='search'] {
    min-width: 190px; }
  .stm-template-listing_three #footer .copyright-socials ul li:first-child {
    margin-left: 0 !important; } }

@media (max-width: 700px) {
  .stm-template-listing_three #wrapper .stm-user-mobile-info-wrapper {
    top: 64px; }
  .stm-template-listing_three #wrapper #top-bar:after {
    display: none !important; }
  .stm-template-listing_three #wrapper .archive-listing-page .listing-list-loop .image {
    max-width: 100%;
    margin-right: 0; }
  .stm-template-listing_three #wrapper .archive-listing-page .listing-list-loop .image .rmv_txt_drctn .image-inner img {
    width: 100%; }
  .stm-template-listing_three #wrapper .archive-listing-page .listing-list-loop .content .meta-middle .meta-middle-unit {
    width: 100%;
    display: block !important;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px; }
    .stm-template-listing_three #wrapper .archive-listing-page .listing-list-loop .content .meta-middle .meta-middle-unit.meta-middle-divider {
      display: none !important; }
    .stm-template-listing_three #wrapper .archive-listing-page .listing-list-loop .content .meta-middle .meta-middle-unit .value {
      margin-left: 10px;
      position: relative;
      top: 1px;
      font-size: 15px;
      font-weight: 400; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget .widget-wrapper {
    margin-top: 4px !important; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_text .widget-wrapper {
    margin-top: 0px !important; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu {
    width: 70%; }
    .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu .widget-wrapper .menu-bottom-menu-container ul li a {
      padding: 0 5px;
      font-size: 12px; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_search .widget-wrapper form label input[type='search'] {
    min-width: 170px; }
  .stm-template-listing_three #footer .copyright-socials ul li:first-child {
    margin-left: 0 !important; } }

@media (max-width: 500px) {
  .stm-template-listing_three #wrapper .stm_listing_icon_filter.owl-carousel .owl-controls {
    top: -36%; }
  .stm-template-listing_three .stm_select_overflowed .select2-dropdown.select2-dropdown--below {
    margin-top: -46px; }
  .stm-template-listing_three .stm_select_overflowed .select2-dropdown.select2-dropdown--above {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 46px; }
  .stm-template-listing_three .stm_select_overflowed .select2-search .select2-search__field {
    height: 46px; }
  .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets aside {
      width: auto !important;
      text-align: center; }
    .stm-template-listing_three #footer #footer-main .footer_widgets_wrapper .container .widgets .widget_nav_menu {
      margin: 10px 0; }
  .stm-template-listing_three #footer .footer-copyright {
    text-align: center; }
    .stm-template-listing_three #footer .footer-copyright .pull-right {
      width: 100%; }
      .stm-template-listing_three #footer .footer-copyright .pull-right .copyright-socials ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; } }

@media (max-width: 450px) {
  .stm-template-listing_three #wrapper #header .header-listing {
    padding: 10px 0; }
    .stm-template-listing_three #wrapper #header .header-listing .container .listing-logo-main {
      margin-top: 0 !important; }
    .stm-template-listing_three #wrapper #header .header-listing .listing-menu-mobile-wrapper .stm-opened-menu-listing {
      top: 63px; }
  .stm-template-listing_three #wrapper .lOffer-account-unit {
    margin-right: 12px; }
  .stm-template-listing_three #wrapper .listing-list-loop .content {
    margin-top: -47px; }
  .stm-template-listing_three .stm-gallery-actions .stm-gallery-action-unit .stm-car-print {
    padding-left: 16px; }
    .stm-template-listing_three .stm-gallery-actions .stm-gallery-action-unit .stm-car-print i {
      top: 6px; }
  .stm-template-listing_three .stm-vc-single-car-sidebar-right .sidebar-area-vc {
    margin-left: 0; } }

@media (max-width: 380px) {
  .stm-template-listing_three #wrapper .owl-controls {
    display: none !important; }
  .stm-template-listing_three #wrapper .stm-my-profile-settings .stm-image-unit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; } }

.single-stm_review .stm_breadcrumbs_unit .navxtBreads > span a, .post-type-archive-stm_review .stm_breadcrumbs_unit .navxtBreads > span a {
  color: #3c98ff; }

.single-stm_review ul.page-numbers li a, .post-type-archive-stm_review ul.page-numbers li a {
  background-color: #3c98ff; }

.btn.review-btn-bg {
  background: #3c98ff; }
  .btn.review-btn-bg:hover, .btn.review-btn-bg:active, .btn.review-btn-bg:focus {
    box-shadow: inset 0px -2px 0px 0px rgba(60, 152, 255, 0.2); }

.btn.review-btn-outline:hover, .btn.review-btn-outline:active, .btn.review-btn-outline:focus {
  color: #3c98ff;
  border-color: #3c98ff; }

.stm-motors-review-archive-header.review-list-archive:before {
  background: #3c98ff; }

.stm-motors-review-archive-header.review-list-archive .review-category-filter ul li.active a {
  color: #3c98ff; }

.single-format-video .stm_breadcrumbs_unit .navxtBreads > span a {
  color: #3c98ff; }

.single-format-standard .stm-motors-review-header .container .left .review-title h2 .stm-review-blue {
  color: #3c98ff; }

.single-format-standard .stm-motors-review-header .container .right .rating .rating-stars .rating-empty:before {
  color: #18ca3e; }

.single-format-standard .stm-motors-review-header .container .right .rating .rating-stars .rating-color:before {
  color: #18ca3e; }

.single-format-standard .stm-motors-review-header .container .right .rating-params li .rating-pb-wrap .rating-prog-bar {
  background: #18ca3e; }

.single-format-video .stm-motors-review-header .left .review-title h2 .stm-review-blue {
  color: #3c98ff; }

.single-format-video .stm-motors-review-header .left .car-info-wrap .car-info i {
  color: #18ca3e; }

.single-format-video .stm-motors-review-header .right .rating .rating-stars .rating-empty:before {
  color: #18ca3e; }

.single-format-video .stm-motors-review-header .right .rating .rating-stars .rating-color:before {
  color: #18ca3e; }

.single-format-video .stm-motors-review-header .right .rating-params li .rating-pb-wrap .rating-prog-bar {
  background: #18ca3e; }

.review-top-content .r-t-c-left .r-t-c-comment-num i {
  color: #3c98ff; }

.review-top-content .r-t-c-left .r-t-c-review-num i {
  color: #3c98ff; }

.stm_review_excerption:before {
  color: #18ca3e; }

.stm_pros_cons_wrapp.pros:before {
  color: #18ca3e; }

.stm_pros_cons_wrapp.cons:before {
  color: #18ca3e; }

.review-tags-wrap ul li a {
  background: #18ca3e; }
  .review-tags-wrap ul li a:hover {
    background: #3c98ff; }

.author-info-wrap .author-info .author-name {
  color: #3c98ff; }

.other-review-block .other-review-list .other-review-item .review-data h6 a:hover {
  color: #3c98ff; }

.other-review-block .other-review-list .other-review-item .review-data .comment-num i {
  color: #3c98ff; }

.archive-review-list .row .col-md-3 .review-archive-item .review-loop h5 a span {
  color: #3c98ff; }

.archive-review-list .row .col-md-3 .review-archive-item .review-loop h5 a:hover {
  color: #3c98ff; }

.archive-review-list .row .col-md-3 .review-archive-item .review-loop .middle_info .rating .rating-stars .rating-empty:before {
  color: #18ca3e; }

.archive-review-list .row .col-md-3 .review-archive-item .review-loop .middle_info .rating .rating-stars .rating-color:before {
  color: #18ca3e; }
